﻿@import "plain.css";
/* utripページ用記述（ここから） */
/*.date{
	margin-top:1.5em;
	margin-bottom:-1.5em;
}
.pressListImage{
	float:right;
	margin-left:5px;
	margin-top:5px;
}
.author{
	font-weight:bold;
	margin-bottom:0.5em;
}*/
.contentWrap{
	margin-top:1.5em;
}
.listMark{
/*	margin: 0;
	padding: 0;*/
	margin-top:0.5em;
}
.listMark li{
	list-style: none;
	background:url(../../../en/common/images/cur03.gif) no-repeat 0px 4px;
	padding-left: 15px;
	margin-bottom:0.5em;	
}

.listMarkS  li {
	list-style: none;
	/*background:url(/en/common/images/cur02.gif) no-repeat -8px 4px;*/
	background:url(/en/common/images/cur04.gif) no-repeat 0px 4px;
	padding-left: 12px;
	margin-top:5px;
	margin-bottom:0.3em;
}

h3{
	font-size:130%;
	font-weight:bold;
	
	background:url(../../../en/common/images/icon01.gif) no-repeat 0px 3px;
	padding-left: 17px;
	margin-top:1.5em;
	margin-bottom:0.5em;
	
}
h4{
	font-size:120%;
	font-weight:bold;
	margin:1em 0 0.5em 0;
	
	border-bottom:1px #999 solid;
}
/*.authorList{
	margin:10px 0 1em 0;
	float:right;
	font-weight:bold;
}*/
/*.presenters{
	font-weight:bold;
}*/
.enlargeImage{
	text-align:right;
	margin-bottom:5px;
}
.article p{
	margin-bottom:1em;
}
dl{
	margin-left:1em;
}
dt{
	font-weight:bold;
}
dd{
	list-style-type:none;
	margin-left:1em;
}

dl.program{
	margin:0;
	
}
dl.program dt{
	font-weight:bold;
	margin-left:0;
	text-indent:-1.2em;
	padding-left:1.2em;
}
dl.program dd{
	margin-left:-0.5em;
	
}


.inner{
	margin-left:1em;
}
.textAroundImage{
	float:right;
	/*width:250px;*/
	/*margin-right:30px;*/
	margin-left:10px;
}
.textAroundImage .imageArea{
	background:#eeeeee;
	/*width:250px;*/
	margin-bottom:15px;
	margin-top:5px;
	padding:15px;
	/*padding:15px 15px 10px 15px;*/
}

.bottomAlignedImage .imageArea{
	width:auto;
}

.imageGallery .bottomAlignedImage,
.imageGallery180 .bottomAlignedImage,
.imageGallery280 .bottomAlignedImage{
	margin-top:20px;
	margin-left:10px;
}
.imageGallery .bottomAlignedImage .imageArea{
	float:left;	
	/*background:#ff0000;*/
	margin:5px;
	padding:10px;
	/*padding:15px 15px 0 15px;*/
}

.imageGallery180 .bottomAlignedImage .imageArea{
	float:left;	
	/*background:#ff0000;*/
	margin:5px;
	padding:10px;
	/*padding:15px 15px 0 15px;*/
	width:180px;
}

.imageGallery280 .bottomAlignedImage .imageArea{
	float:left;	
	/*background:#ff0000;*/
	margin:5px;
	padding:10px;
	/*padding:15px 15px 0 15px;*/
	width:280px;
}

.topHeaderTable{
	margin-top: 15px;
	margin-bottom:15px
}
.topHeaderTable table{
	/*width:670px;*/
	border-top: 1px solid #7fbeff;
	border-left: 1px solid #7fbeff;
}
.topHeaderTable table td, th{
	vertical-align: top;
	border-bottom: 1px solid #7fbeff;
	border-right: 1px solid #7fbeff;
	padding: 5px;
}
.topHeaderTable table th.date{
	width: 50px;
	background-color: #c1dffd;
	color: #333333;
	font-weight: normal;
}
.topHeaderTable table th.head{
	background-color: #c1dffd;
	color: #333333;
	border-right: 1px solid #7fbeff;
	text-align: center;
	font-weight: bold;
}
.topHeaderTable table th.headTextAlignLeft{
	background-color: #c1dffd;
	color: #333333;
	border-right: 1px solid #7fbeff;
	/*text-align: center;*/
	text-align:left;
	font-weight: bold;
}
.topHeaderTable table th.w150{
	width: 150px!important;
}

.topHeaderTable table td.data{
	text-align: center;
}



.bgColorRed{
	background:#FFCCFF;
}
table caption{
	font-weight:bold;
}
.leftHeaderTable table{
	/*width:670px;*/
	border-top: 1px solid #7fbeff;
	border-left: 1px solid #7fbeff;
	border-right: 1px solid #7fbeff;
}
.leftHeaderTable table td, th{
	/*vertical-align: top;*/
	vertical-align:middle;
	border-bottom: 1px solid #7fbeff;
	padding: 5px;
}
.leftHeaderTable table th.head{
	/*width: 214px;*/
	background-color: #c1dffd;
	color: #333333;
	border-right: 1px solid #7fbeff;
	/*font-weight: normal;*/
}
.note{
	width:500px;
	padding:10px;
	background-color:#f7f7f7;
	border:1px #ccc solid;
	/*margin-left:70px;*/
	margin-top:0.5em;
}
.listMDash{
	list-style-type:none;
	text-indent:-1.3em;
	padding-left:1em;
	margin-left:30px;
	margin-top:-10px;
}
.listMDash li{
	margin-bottom:0.5em;
}
.orderedList{
	margin-left:1.5em;
}
.orderedList li{
	list-style-type: decimal;
	margin-bottom:0.7em;
	
}
.orderedList li ul li,
.orderedListUpperAlpha li ul li,
.orderedListLowerAlpha li ul li,
.orderedListLowerRoman li ul li,
.orderedListUpperRoman li ul li{
	list-style-type:none; 
}
.orderedListLowerRoman{
	margin-left:1.5em;
}
.orderedListLowerRoman li{
	list-style-type:lower-roman;
	margin-bottom:0.7em;
}

/* UpperRoman追加 */

.orderedListUpperRoman{
	margin-left:1.5em;
}
.orderedListUpperRoman li{
	list-style-type:upper-roman;
	margin-bottom:0.7em;
}

/* UpperRoman追加 */

.orderedListLowerAlpha{
	margin-left:1.5em;
}
.orderedListLowerAlpha li{
	list-style-type:lower-alpha;
	margin-bottom:0.7em;
}
.orderedListUpperAlpha{
	margin-left:1.5em;
}
.orderedListUpperAlpha li{
	list-style-type:upper-alpha;
	margin-bottom:0.7em;
}
.redBox{
	border:1px #ff0000 solid;
	padding:10px;
	width:500px;
	margin-bottom:0.7em;
}
ol.faqs li{
	list-style-type: decimal;
	margin-bottom:1.5em;
	margin-left:2em;
	
}
.faqs .faq_q {
	padding: 0.1em;
	margin: 0.1em;
	text-indent: -1.2em;
	margin-left: 1.2em;
	
}
.faqs .faq_a {
	padding: 0.1em;
	margin: 0.1em;
	text-indent: -1.2em;
	margin-left: 1.2em;
}
.reserchName{
	font-weight:bold;
}
.imageGallery h3{
	margin-bottom:-1em;
}


.newsTop{
  /* スクロールバー追加 */
	height:8em;
	overflow:auto;
}

.newsTop dt,
.news dt{
	font-weight:normal;
}

.newsTop dd, 
.news dd{
	margin-top:-1.6em;
	margin-left:8em;
}


.banner2012{
	/*border:1px #ccc solid;*/
	margin-top:3em;
	
}

.banner2012 .title{
	font-size:130%;
	font-weight:bold;
	margin-bottom:10px;
	
}


.banner2012 img{
	float:left;
	margin-right:10px;
	
}

.newItem{
	 color:white; 
	 background:#D00; 
	 padding:1px; 
	 font-weight:bold; 
	 font-size:85%;"
}


.poster{
	border:1px #aaa solid; /* for IE8 */
	-moz-box-shadow: 0 0 7px #888;   /* FF */ 
	-webkit-box-shadow: 0 0 7px #888;	/* Safari,Chrome */
	box-shadow: 0 0 7px #888;	/* CSS3  */  
	/* margin-top:1em; */
}

.flyer{
	float:left;
	margin-right:20px;
	margin-bottom:20px;
}



/* utripページの記述（ここまで） */
